@charset "utf-8";

.blue .lswebtop{width:100%; height:144px; display:black; clear:bold; background:#fff100;}

.blue #globalHeader {


    overflow: visible;


}



.blue #globalHeader_nav {


	 width:850px; 


	height:40px;


	padding:0px;


	  margin-top:55px;


	  border:none;
margin-left:-30px;

}


.blue #globalHeader_nav .nav{


	height:40px;


	padding:0px;


	  margin:0px auto;


	  border:none;


	z-index:9999;


}







.blue #globalHeader_nav .column{


	position:relative;


	width:106px;


	float:left;


	text-align:center;


	z-index:1000;





}


.blue #globalHeader_nav .column a{


	


	font-size: 18px;


	line-height: 40px;


	color: #000;


	text-align:center;
	font-weight: bold;


}


.blue #globalHeader_nav .column >a:hover{
	width:106px;
	height:40px;
	padding:0px;
	float:left;
	font-size: 18px;
	line-height: 40px;
	color: #fff;
	text-align:center;
	background: #e70012;
	display:block;
	border-radius: 25px;
}



.blue #globalHeader_nav .columnI{
	display:block;
	overflow: hidden;
	width:96px;
	float:left;
	font-size: 13px;
	line-height: 30px;
	color: #fff;
	text-align:center;
	font-weight: none;
	z-index:1;
}


.blue #globalHeader_nav .son{


	display:block;


	position:absolute;


	overflow: hidden;


	top:45px;


	left:0;


	width:96px;


	font-size: 13px;


	font-weight:100;


	filter:alpha(opacity=100);
	opacity:1;
	background-color:#e60213;


	padding:10px 5px;


	z-index:1;
	
	border-radius: 5px





}



.blue #globalHeader_nav .hide{


	display:none;


}



.blue #globalHeader_nav,.blue #globalHeader_nav a,.blue #globalHeader_nav .column{


	overflow:visible;


}


.blue #globalHeader_nav .column dd a{


	height:30px;

	font-size: 13px;


	color: #fff;


	text-align:center;


	


	font-weight:100;


	line-height: 30px;


	display:block;


}


.blue #globalHeader_nav .column dd a:hover{
	width:100%;
	height:30px;
	padding:0px;
	margin:0px;
	font-size: 13px;
	color: #fff;
	text-align:center;
	
	line-height: 30px;
	font-weight:100;
	display:block;
	text-decoration:none;
	filter:alpha(opacity=30);opacity:0.3; background-color:#242424;
	overflow:hidden;
	border-radius: 10px
}





